<xml> </xml>

Better SplitButton Class Reference |

# FlatSplitButtonAppearance Properties

The properties of the FlatSplitButtonAppearance class are listed below. For a complete list of FlatSplitButtonAppearance class members, see the FlatSplitButtonAppearance Members topic.

#### Public Instance Properties

BorderColor | Specifies the color of border around button.
BorderSize | Specifies the size of border around button in pixels.
MouseDownBackColor | Specifies the color of the client area while the button is pressed.
MouseOverBackColor | Specifies the color of the client area while cursor IS in it.

#### See Also

FlatSplitButtonAppearance Class | ComponentOwl.BetterSplitButton Namespace